<html devsite><head>
    <title>Pixel /  Nexus のセキュリティに関する公開情報 - 2018 年 1 月</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->
<p><em>2018 年 1 月 2 日公開 | 2018 年 1 月 29 日更新</em></p>

<p>
Pixel / Nexus のセキュリティに関する公開情報には、<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">サポート対象の Google Pixel および Nexus デバイス</a>（Google デバイス）に影響を与えるセキュリティの脆弱性や機能強化の詳細を掲載しています。Google デバイスでは、セキュリティ パッチレベル 2018-01-05 以降において、この公開情報に掲載されているすべての問題と、<a href="/security/bulletin/2018-01-01">2018 年 1 月の Android のセキュリティに関する公開情報</a>に掲載されているすべての問題に対処しています。デバイスのセキュリティ パッチレベルを確認する方法については、<a href="https://support.google.com/pixelphone/answer/4457705">Android のバージョンを確認して更新する</a>をご覧ください。
</p>
<p>
パッチレベル 2018-01-05 へのアップデートは、サポート対象のすべての Google デバイスに送信されます。ご利用のデバイスにこのアップデートを適用することをすべてのユーザーにおすすめします。
</p>
<p class="note">
<strong>注:</strong> Google デバイスのファームウェア イメージは、<a href="https://developers.google.com/android/nexus/images">Google デベロッパー サイト</a>で入手できます。
</p>
<h2 id="announcements">お知らせ</h2>
<p>
<a href="/security/bulletin/2018-01-01">2018 年 1 月の Android のセキュリティに関する公開情報</a>に掲載されているセキュリティの脆弱性に加えて、Pixel デバイスと Nexus デバイスには、下記のセキュリティの脆弱性に対するパッチも含まれています。パートナーには少なくとも 1 か月前に下記の問題が通知されており、自社のデバイスのアップデートにこれらのパッチを組み込むことができます。
</p>
<h2 id="security-patches">セキュリティ パッチ</h2>
<p>
脆弱性は、影響を受けるコンポーネントごとに分類しています。問題の内容について説明し、CVE、関連する参照先、<a href="#type">脆弱性のタイプ</a>、<a href="/security/overview/updates-resources.html#severity">重大度</a>、更新対象の AOSP（Android オープンソース プロジェクト）バージョン（該当する場合）を表にまとめています。該当する場合は、バグ ID の欄に、その問題に対処した一般公開されている変更（AOSP の変更の一覧など）へのリンクがあります。複数の変更が同じバグに関係する場合は、バグ ID の後に記載した番号に、追加の参照へのリンクを設定しています。</p>

<h3 id="framework">フレームワーク</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
    <td>CVE-2017-0846</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/93d77b07c34077b6c403c459b7bb75933446a502">A-64934810</a>
    [<a href="https://android.googlesource.com/platform/frameworks/base/+/395e162a0bf21c7e67923b9ae5fc9aded2d128a7">2</a>]
    </td>
    <td>ID</td>
    <td>中</td>
    <td>5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
</tbody></table>

<h3 id="media-framework">メディア フレームワーク</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
   <td>CVE-2017-13201</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/7f7783d0c0c726eaaf517125383b0fb30251bdd0">A-63982768</a></td>
   <td>ID</td>
   <td>中</td>
   <td>5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13202</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/de7f50ee76ed5ed70d9174f23175287c1035b383">A-67647856</a></td>
   <td>ID</td>
   <td>中</td>
   <td>5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13206</td>
   <td><a href="https://android.googlesource.com/platform/external/aac/+/29189063770fbd7d00f04ed1fd16ec5eefee7ec9">A-65025048</a></td>
   <td>ID</td>
   <td>中</td>
   <td>5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13207</td>
   <td><a href="http://lesource.com/platform/frameworks/av/+/212335cbc6e8795c3cfb332e7b119e03cf33f603">A-37564426</a></td>
   <td>ID</td>
   <td>中</td>
   <td>7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-13185</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libhevc/+/2b9fb0c2074d370a254b35e2489de2d94943578d">A-65123471</a></td>
   <td>ID</td>
   <td>中</td>
   <td>7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>高</td>
   <td>5.1.1、6.0、6.0.1</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-13187</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libhevc/+/7c9be319a279654e55a6d757265f88c61a16a4d5">A-65034175</a></td>
   <td>ID</td>
   <td>中</td>
   <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>高</td>
   <td>5.1.1、6.0、6.0.1</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-13188</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/external/aac/+/8e3be529372892e20ccf196809bc73276c822189">A-65280786</a></td>
   <td>ID</td>
   <td>中</td>
   <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>高</td>
   <td>5.1.1、6.0、6.0.1</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-13203</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libavc/+/e86d3cfd2bc28dac421092106751e5638d54a848">A-63122634</a></td>
   <td>ID</td>
   <td>中</td>
   <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>高</td>
   <td>6.0、6.0.1</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-13204</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libavc/+/42cf02965b11c397dd37a0063e683cef005bc0ae">A-64380237</a></td>
   <td>ID</td>
   <td>中</td>
   <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>高</td>
   <td>6.0、6.0.1</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-13205</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libmpeg2/+/29a78a11844fc027fa44be7f8bd8dc1cf8bf89f6">A-64550583</a></td>
   <td>ID</td>
   <td>中</td>
   <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>高</td>
   <td>6.0、6.0.1</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-13200</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/frameworks/av/+/dd3ca4d6b81a9ae2ddf358b7b93d2f8c010921f5">A-63100526</a></td>
   <td>ID</td>
   <td>低</td>
   <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>中</td>
   <td>5.1.1、6.0、6.0.1</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-13186</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libavc/+/6c327afb263837bc90760c55c6605b26161a4eb9">A-65735716</a></td>
   <td>NSI</td>
   <td>NSI</td>
   <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>高</td>
   <td>6.0、6.0.1</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-13189</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libavc/+/5acaa6fc86c73a750e5f4900c4e2d44bf22f683a">A-68300072</a></td>
   <td>NSI</td>
   <td>NSI</td>
   <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>高</td>
   <td>6.0.1</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-13190</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libhevc/+/3ed3c6b79a7b9a60c475dd4936ad57b0b92fd600">A-68299873</a></td>
   <td>NSI</td>
   <td>NSI</td>
   <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>高</td>
   <td>6.0.1</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-13194</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libvpx/+/55cd1dd7c8d0a3de907d22e0f12718733f4e41d9">A-64710201</a></td>
   <td>NSI</td>
   <td>NSI</td>
   <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>高</td>
   <td>5.1.1、6.0、6.0.1</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-13198</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/frameworks/ex/+/ede8f95361dcbf9757aaf6d25ce59fa3767344e3">A-68399117</a></td>
   <td>NSI</td>
   <td>NSI</td>
   <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>高</td>
   <td>5.1.1、6.0、6.0.1</td>
  </tr>
</tbody></table>

<h3 id="system">システム</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
    <td>CVE-2017-13212</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/e012d705dd8172048c3f32113b2a671847e3d1a2">
      A-62187985</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
</tbody></table>

<h3 id="broadcom-components">Broadcom コンポーネント</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-13213</td>
    <td>A-63374465<a href="#asterisk">*</a><br />
        B-V2017081501</td>
    <td>EoP</td>
    <td>中</td>
    <td>Bcmdhd ドライバ</td>
  </tr>
</tbody></table>

<h3 id="htc-components">HTC コンポーネント</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-11072</td>
    <td>A-65468991<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>パーティション テーブル アップデータ</td>
  </tr>
</tbody></table>

<h3 id="kernel-components">カーネル コンポーネント</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-13219</td>
    <td>A-62800865<a href="#asterisk">*</a></td>
    <td>DoS</td>
    <td>中</td>
    <td>Synaptics タッチスクリーン コントローラ</td>
  </tr>
  <tr>
    <td>CVE-2017-13220</td>
    <td>A-63527053<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>BlueZ</td>
  </tr>
  <tr>
    <td>CVE-2017-13221</td>
    <td>A-64709938<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>Wi-Fi ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-11473</td>
    <td>A-64253928<br />
        <a href="https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=dad5ab0db8deac535d03e3fe3d8f2892173fa6a4">
アップストリーム カーネル</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>カーネル</td>
  </tr>
  <tr>
    <td>CVE-2017-13222</td>
    <td>A-38159576<a href="#asterisk">*</a></td>
    <td>ID</td>
    <td>中</td>
    <td>カーネル</td>
  </tr>
  <tr>
    <td>CVE-2017-14140</td>
    <td>A-65468230<br />
        <a href="https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=197e7e521384a23b9e585178f3f11c9fa08274b9">
アップストリーム カーネル</a></td>
    <td>ID</td>
    <td>中</td>
    <td>カーネル</td>
  </tr>
  <tr>
    <td>CVE-2017-15537</td>
    <td>A-68805943<br />
        <a href="https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=814fb7bb7db5433757d76f4c4502c96fc53b0b5e">
アップストリーム カーネル</a></td>
    <td>ID</td>
    <td>中</td>
    <td>カーネル</td>
  </tr>
</tbody></table>

<h3 id="mediatek-components">MediaTek コンポーネント</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-13225</td>
    <td>A-38308024<a href="#asterisk">*</a><br />
        M-ALPS03495789</td>
    <td>EoP</td>
    <td>高</td>
    <td>MTK Media</td>
  </tr>
</tbody></table>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-13226</td>
    <td>A-32591194<a href="#asterisk">*</a><br />
        M-ALPS03149184</td>
    <td>EoP</td>
    <td>中</td>
    <td>MTK</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Qualcomm コンポーネント</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-9705</td>
    <td>A-67713091<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=00515286cf52145f2979026b8641cfb15c8e7644">
QC-CR#2059828</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>SoC ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-15847</td>
    <td>A-67713087<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=6f510e5c3ffe80ad9ea4271a39a21d3b647e1f0f">
QC-CR#2070309</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>SoC ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-15848</td>
    <td>A-67713083<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=d24a74a7103cb6b773e1d8136ba51b64fa96b21d">
QC-CR#2073777</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-11081</td>
    <td>A-67713113<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=d650d091aad2b13887b374ddc4268a457040ffc1">
QC-CR#2077622</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-15845</td>
    <td>A-67713111<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=d39f7f0663394e1e863090108a80946b90236112">
QC-CR#2072966</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-14873</td>
    <td>A-67713104<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=57377acfed328757da280f4adf1c300f0b032422">
QC-CR#2057144</a>
       [<a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=e9492b99156137cf533722eea6ba8846d424c800">
2</a>]</td>
    <td>EoP</td>
    <td>中</td>
    <td>グラフィックス ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-11035</td>
    <td>A-67713108<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=aeb7bcf516dfa00295329ec66bd0b62d746f4bbe">
QC-CR#2070583</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>ワイヤレス ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-11003</td>
    <td>A-64439673<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/lk/commit/?id=6ca5369f343f942ad925dc01371d87d040235243">
QC-CR#2026193</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>ブートローダー</td>
  </tr>
  <tr>
    <td>CVE-2017-9689</td>
    <td>A-62828527<br />
        <a href="https://source.codeaurora.org/quic/la/platform/hardware/qcom/display/commit/?id=1583ea20412c1e9abb8c7ce2a916ad955f689530">
QC-CR#2037019</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>HDMI ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-14879</td>
    <td>A-63890276<a href="#asterisk">*</a><br />
        QC-CR#2056307</td>
    <td>EoP</td>
    <td>中</td>
    <td>IPA ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-11080</td>
    <td>A-66937382<br />
        <a href="https://www.codeaurora.org/gitweb/quic/la/?p=kernel/lk.git;a=commit;h=4f50bba52193cdf917037c98ce38a45aeb4582da">
QC-CR#2078272</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>ブートローダー</td>
  </tr>
  <tr>
    <td>CVE-2017-14869</td>
    <td>A-67713093<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/lk/commit/?id=e5d62d222504b9f4f079ea388f0724f471855fbe">
QC-CR#2061498</a></td>
    <td>ID</td>
    <td>中</td>
    <td>ブートローダー</td>
  </tr>
  <tr>
    <td>CVE-2017-11066</td>
    <td>A-65468971<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/lk/commit/?id=5addd693aec592118bd5c870ba547b6311a4aeca">
QC-CR#2068506</a></td>
    <td>ID</td>
    <td>中</td>
    <td>ブートローダー</td>
  </tr>
  <tr>
    <td>CVE-2017-15850</td>
    <td>A-62464339<a href="#asterisk">*</a><br />
        QC-CR#2113240</td>
    <td>ID</td>
    <td>中</td>
    <td>マイクドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-9712</td>
    <td>A-63868883<br />
        <a href="https://www.codeaurora.org/gitweb/quic/la/?p=platform/vendor/qcom-opensource/wlan/qcacld-2.0.git;a=commit;h=b1d0e250717fc4d8b7c45cef036ea9d16293c616">
QC-CR#2033195</a></td>
    <td>ID</td>
    <td>中</td>
    <td>ワイヤレス ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-11079</td>
    <td>A-67713100<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/lk/commit/?id=ddae8fa912fd2b207b56733f5294d33c6a956b65">
QC-CR#2078342</a></td>
    <td>ID</td>
    <td>中</td>
    <td>ブートローダー</td>
  </tr>
  <tr>
    <td>CVE-2017-14870</td>
    <td>A-67713096<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/lk/commit/?id=1ab72362bad8482392de02b425efaab76430de15">
QC-CR#2061506</a></td>
    <td>ID</td>
    <td>中</td>
    <td>ブートローダー</td>
  </tr>
  <tr>
    <td>CVE-2017-11079</td>
    <td>A-66937383<br />
        <a href="https://www.codeaurora.org/gitweb/quic/la/?p=kernel/lk.git;a=commit;h=48bd9bbeab9bc7f489193951338dae6adedbef2e">
QC-CR#2078342</a></td>
    <td>ID</td>
    <td>中</td>
    <td>ブートローダー</td>
  </tr>
</tbody></table>

<h2 id="functional-updates">機能の更新</h2>
<p>
影響を受ける Pixel デバイス向けに、セキュリティ関連以外の機能の問題に対処する下記のアップデートが組み込まれています。関連する参照先、影響を受けるカテゴリ（Bluetooth やモバイルデータなど）、改善内容を下記の表にまとめています。
</p>
<table>
  <tbody><tr>
   <th>参照</th>
   <th>カテゴリ</th>
   <th>改善内容</th>
  </tr>
  <tr>
   <td>A-68810306</td>
   <td>キーストア</td>
   <td>キーストアにおけるキーのアップグレード処理を調整しました。</td>
  </tr>
  <tr>
   <td>A-70213235</td>
   <td>安定性</td>
   <td>OTA のインストール後の安定性とパフォーマンスを改善しました。</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">一般的な質問と回答</h2>
<p>
上記の公開情報に対する一般的な質問についての回答は以下のとおりです。
</p>
<p>
<strong>1. 上記の問題に対処するようにデバイスが更新されているかどうかを確かめるには、どうすればよいですか？
</strong>
</p>
<p>
セキュリティ パッチレベル 2018-01-05 以降では、セキュリティ パッチレベル 2018-01-05、およびそれ以前のすべてのパッチレベルに関連するすべての問題に対処しています。デバイスのセキュリティ パッチレベルを確認する方法については、<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel および Nexus のアップデート スケジュール</a>に記載されている手順をご覧ください。
</p>
<p id="type">
<strong>2. 「タイプ<em></em>」列の項目はどういう意味ですか？</strong>
</p>
<p>
脆弱性の詳細の表で「タイプ<em></em>」列に記載した項目は、セキュリティの脆弱性の分類を示しています。
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>略語</th>
   <th>定義</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>リモートコード実行</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>権限昇格</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>情報開示</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>サービス拒否</td>
  </tr>
  <tr>
   <td>N/A</td>
   <td>該当する分類なし</td>
  </tr>
</tbody></table>
<p>
<strong>3. 「参照<em></em>」列の項目はどういう意味ですか？</strong>
</p>
<p>
脆弱性の詳細の表で「参照<em></em>」列に記載した項目には、その参照番号が属す組織を示す接頭辞が含まれる場合があります。
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>接頭辞</th>
   <th>参照</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android バグ ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm の参照番号</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek の参照番号</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA の参照番号</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom の参照番号</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>4. 「参照<em></em>」列の Android バグ ID の横にある「*」はどういう意味ですか？</strong>
</p>
<p>
公開されていない問題には、「参照<em></em>」列の Android バグ ID の横に「*」を付けています。この問題のアップデートは、<a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus デバイス用最新バイナリ ドライバに通常含まれています。
</p>
<p>
<strong>5. セキュリティの脆弱性が、この公開情報と「Android のセキュリティに関する公開情報」に分けられているのはなぜですか？</strong>
</p>
<p>
Android デバイスの最新のセキュリティ パッチレベルを宣言するためには、Android のセキュリティに関する公開情報に掲載されているセキュリティの脆弱性への対処が必要となります。それ以外の、この公開情報などに掲載されているセキュリティの脆弱性への対処は必要ありません。
</p>
<h2 id="versions">バージョン</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>バージョン</th>
   <th>日付</th>
   <th>メモ</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2018 年 1 月 2 日</td>
   <td>情報公開</td>
  </tr>
  <tr>
   <td>1.1</td>
   <td>2018 年 1 月 5 日</td>
   <td>公開情報を改訂し AOSP リンクを追加</td>
  </tr>
  <tr>
   <td>1.2</td>
   <td>2018 年 1 月 29 日</td>
   <td>CVE-2017-13225 を追加</td>
  </tr>
</tbody></table>

</body></html>